[URL]
GameName=math_project_unreal2

[/Script/EngineSettings.GameMapsSettings]
EditorStartupMap=/Game/Base/ThirdPersonBP/Maps/ThirdPersonExampleMap.ThirdPersonExampleMap
GameDefaultMap=/Game/Base/ThirdPersonBP/Maps/ThirdPersonExampleMap.ThirdPersonExampleMap
TransitionMap=
bUseSplitscreen=True
TwoPlayerSplitscreenLayout=Horizontal
ThreePlayerSplitscreenLayout=FavorTop
GlobalDefaultGameMode=/Game/Game/Core/BP_GameMode.BP_GameMode_C
GlobalDefaultServerGameMode=None

[/Script/IOSRuntimeSettings.IOSRuntimeSettings]
MinimumiOSVersion=IOS_12

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_ThirdPersonBP",NewGameName="/Script/math_project_unreal2")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_ThirdPersonBP",NewGameName="/Script/math_project_unreal2")
NearClipPlane=10.000000

